
        * {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            list-style-type: none;
        }

        body {
            background-color: rgba(250, 244, 244, 0.767);
        }

        /* navigation */
        nav {
            display: inline-flex;
            justify-content: space-evenly;
            gap: 70px;
            width: 100%;
            padding: 15px 20px;
            position: sticky;
        }

        nav>li>a {
            text-decoration: none;
        }


        button>a {
            background-color: rgb(255, 115, 0);
            color: white;
            border: none;
            text-decoration: none;
        }

        button {
            padding: 5px 10px;
            background-color: rgb(255, 115, 0);
            border: none;
        }

        .explore {
            color: rgb(255, 153, 0);
        }

        .name,
        .footer-box>h3 {
            font-family: "Great Vibes", cursive;
            font-weight: 400;
            font-style: normal;
            color: rgb(255, 153, 0);
            font-size: xx-large;
        }

        /* Middle-Section */

        .middle {
            display: flex;
            justify-content: space-between;
        }

        .left {
            width: 45%;
        }

        .left-image {
            width: 100%;
        }

        .right {
            width: 53%;
            line-height: 50px;
        }
        .top-right{
            line-height: 40px;
        }
        
        span{
            color: rgb(255, 123, 0);
        }
        .top-right>p{
            line-height: 20px;
        }

        .p {
            width: 20px;
            height: 20px;
            background-color: black;
            /* color: yellow; */
            /* text-align: center; */
            margin-left: auto;
        }
    

        .images {
            width: 30px;
            height: 30px;
            color: white;
            background: none;
            background-color: white;
            lighting-color: white;
            margin-top: 10px;
        }

        .times,
        .time {
            display: flex;
            justify-content: space-evenly;
            margin-top: 10px;
            margin-bottom: 20px;
        }

        .time>p {
            text-align: center;
        }
        .time>p>a{
            text-decoration: none;
        }

        .prot {
            display: block;
            /* margin-bottom: auto; */
        }

        .ones,
        .one {
            display: flex;
        }

        .one {
            gap: 10px;
        }

        .ones {
            border: 1px solid black;
            justify-content: space-between;
            /* padding: 5px 5px; */
            margin: 10px 10px;
            text-align: end;
            /* padding: auto; */
            border-radius: 3px;
        }

        .one>p,
        .ones>p {
            font-size: large;
            font-weight: 200;
        }

        input{
            padding: 5px 50px 5px 5px;
        }




        /* FOOTER */
        .footer {
            background: #6b3f2a;
            width: 100%;
            color: white;
            display: flex;
            position: absolute;
            justify-content: space-around;
            padding: 40px;
            height: 70vh;
            z-index: 10000;
            flex-wrap: wrap;
            /* justify-content: flex-start; */
        }

        .footer-box {
            max-width: 300px;
            line-height: 25px;
        }

        .footer-box ul {
            list-style: none;
            margin-top: 10px;
        }

        .footer-box li {
            margin-bottom: 8px;
        }